Subject: Thermal corrections

From: Wai-To Chan <[email-masked]>
Date: Fri, 14 Jun 2002 02:21:19 -0400 (EDT)

There is a paper "Thermochemistry in Gaussian" by Joseph W. Ochterski
at Gaussian Inc which may be helpful. The paper is probably still available
> from the gaussian homepage. 

  I suppose you didn't save the checkpoint file. There is this utility program 
freqchk which I've never used in the g98 package that may do what you want
if you have the check file. 

   I have a simple fortran code that can restore thermochemical quantities 
including H and G from a g98 frequency output file (default printing option 
required) at specified temperature. A while ago I posted the code in response
to a similar question. Email me if you need it and I will repost it.

Wai-To Chan

<<<<<<<<<<<<<<<<<<<<<<,,,,
From: "David J Anick" <[email-masked]>
To: [email-masked]
Subject: Thermal corrections
Date: Thu, 13 Jun 2002 14:17:08 -0700

Dear CCLers,

Having completed a Gaussian98 frequencies/ZPE calculation
at an optimized geometry, I now find that I would like to know
the thermal corrections to energy, enthalpy and Gibbs free
energy at a different temperature (77 K) than the one that
Gaussian98 automatically calculated (298 K).

I don't want to re-run the calculation if possible because
it took nearly a week.

Can anyone tell me the formula(s) that Gaussian98 uses
to compute these data?  If it involves integrating Cp or
Cp/T, how do I obtain Cp as a function of temperature?

Thank you in advance,

David Anick MD PhD
[email-masked]